<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>w10 designing with collective intelligence</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
    </a>
    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
    <span class="ti-align-justify" style="color:#A28CFF"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html">home</a></li>
      <li class="nav-item active"><a class="nav-link" href="weeklyterm1.html">term1</a></li>
</nav>

<!-- Header Close -->


<section class="page-title pb-0">
  <div class="container">
    <a class="button" href="weeklyterm1.html">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">w10</h1>
    </div>
  </a>
  </div>
</section>

<section class="section blog-post">

	<div class="container-blog row col-lg-8">

  <div class="container-image">
	<img src="https://media.giphy.com/media/3o7TKJM48rk0lGAO5y/source.gif" alt="" class="img-fluid">
	<div class="single-post-content mb-4">
			<span class="text-black">Tags :</span>
			<span>digitizing,</span>
			<span class="date">25-29|11|2019</span>
		</div>
  </div>

<article class="single-post">

    <h2 class="mb-5">theoretical approach</h2>
		<p>we began this class by talking about the philosophical before getting into the technical. The relation made between Aristotle's theories of learning through experiences and Plato's of given attributes was an interesting way to begin to understand how AI is trained. Ramon Sanguesa and Lucas Pena related Aristotle's approach to that of "senses" as you can only understand it if you have previously experienced it and Lato's to that of "symbols" which means that it is something already known or it already has given attributes, so when you see the attribute or "symbol" you can already decide what it is.
        <br></br>
    <p> that brings us to the interesting section of the class, ethics. As there are two basic ways of understanding experiences we brought the conversation towards the ethics of training. There is no way that a human can train a machine without having a little bit of her or his bias in it. We spoke mostly about self driving cars and how it can calculate the best scenario in an emergency. Personally, I never thought any further about it, to me it was a machine making the decisions but after understanding that the machine's "decisions" come from what a human has programmed it to do the question of "who is the right person to be programming" came up. It is such a difficult topic there is no right answer, there is always different opinions on what is "right or wrong".  </p>
      <h6>#noonecanplaygoddess</h6>
    <h5> project </h5>
      <p>we worked on group projects where we found datasets to create a product, so that we are able to understand what could be extracted as data and how it is used to influence decisions. We found a dataset that showed the Alcohol Consumption Levels and Happiness. The dataset included the country origin, the type of alcohol, the gender of the users, and their ratings of their happiness level in different stages. Through that we were able to look at the tree with all the different connections between the different data. From that we created a product that is a cup that studies you according to where you're from, your gender, the type of alcohol, and later on the previous experiences, to be able to tell you when you are at your optimum alcohol consumption level for the happiest time. We took the project a little further and thought about how it could calculate such data and found that it could have motion sensors that are connected to an application on the user's phones. The application has your personal details that you plugin, and for the first few times until it understands you, asks you to rate how happy you are on a scale. The motion sensors will then understand your movement with the cup, the way it is held, and how quick or jittery the motions are. Joining the sensors data with your personal ratings it begins to understand on its own when you are reaching the point of "happiness" and when you should stop drinking to maintain the happiness for the longest time possible.


<section class=" portfolio ">
  <div class="container">
              <h4>check out</h4>
              <br><p>the media induced image of machines and data is that it is dangerous and that machines are learning from us for their own agenda. However, from understanding a little how data is collected and how it is plugged in to the machines it is clear that the personification of the machine is more dangerous than what the machine can actually do, and what is most to be feared is the people who are making the decisions of the programming. Once again we know that human's are the most dangerous species. </p></br>

<br></br>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
